@charset "utf-8";
/* CSS Document */

article, aside, figure, footer, header, nav, section {
	display: block;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#container {
	background-repeat: no-repeat;
	background-position: center top;
	width: 888px;
	margin-right: auto;
	margin-left: 150px;
	position: relative;
	float: none;
}
#logo {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	height: 186px;
	width: 100%;
}
#logo hgroup {
	
	position: absolute;
	top: -500px;
}

nav {
	padding-top: 108px;
}
ul {
	padding:0;
	margin:0;
}
nav ul {
	list-style: none;
	margin-bottom: 2px;
	font-weight: bold;
	font-size:20px;
}
nav ul li {
	float: left;
	-webkit-transition-duration:.5s;
	-webkit-transition-property:margin-top;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-duration:.5s;
	-o-transition-property:margin-top;
	-o-transition-timing-function:ease-in-out;
	-moz-transition-duration:.5s;
	-moz-transition-property:margin-top;
	-moz-transition-timing-function:ease-in-out;
	transition-duration:.5s;
	transition-property:margin-top;
	transition-timing-function:ease-in-out;
}
nav ul a {
	display: block;
	width:105px;
	padding: 3px;
	text-align:center;
	text-decoration: none;
	color: #1e558e;
	
	
	
	
}
nav ul a:link, nav ul a:visited {
	background: #5c8ac8;
}
nav ul a:hover, nav ul a:active, nav ul a:focus {
	background: #1f6bb6;
}
nav ul li:hover {
	margin-top:-3px;
}
#maincontent {
	margin-top: 80px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	float: none;
	position: relative;
	width: 885px;
}
#vision {
	font-family:"Museo 500";
	font-size:18px;
	font-weight:bold;
	background-image:url(../images/central-content.jpg);
	background-repeat:no-repeat;
	width: 500px;
	height:380px;
	
	padding-top: 20px;
	padding-right: 370px;
	padding-bottom: 0;
	padding-left: 30px;
}
#solar {
	font-family:"Gill Sans MT";
	font-size:16px;
	font-weight:normal;
	background-image:url(../images/bluebackgroundsolar.jpg);
	background-repeat:no-repeat;
	width: 605px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left:280px;
	color: #000;
}

#solar image{
	
font-family:"Museo 500";
	font-size:12px;
	font-weight:normal;
	width: 420px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 370px;
}

#contact {
	font-family:"Gill Sans MT";
	font-size:16px;
	font-weight:normal;
	background-image:url(../images/bluebackgroundcontact.jpg);
	background-repeat:no-repeat;
	width: 605px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left:280px;
	color: #000;
}

#contact image{
	
font-family:"Museo 500";
	font-size:12px;
	font-weight:normal;
	width: 420px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 370px;
}
#hrvu {
	font-family:"Gill Sans MT";
	font-size:16px;
	font-weight:normal;
	background-image:url(../images/bluebackgroundhrvu.jpg);
	background-repeat:no-repeat;
	width: 605px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left:280px;
	color: #000;
}

#hrvu image{
	
font-family:"Museo 500";
	font-size:12px;
	font-weight:normal;
	width: 420px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 450px;
}
#windenergy {
	font-family:"Gill Sans MT";
	font-size:16px;
	font-weight:normal;
	background-image:url(../images/bluebackgroundwind.jpg);
	background-repeat:no-repeat;
	width: 570px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left:305px;
	color: #000;
}

#windenergy image{
	
font-family:"Museo 500";
	font-size:12px;
	font-weight:normal;
	width: 420px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 450px;
}
#heatpump {
	font-family:"Gill Sans MT";
	font-size:16px;
	font-weight:normal;
	background-image:url(../images/bluebackgroundheatpump.jpg);
	background-repeat:no-repeat;
	width: 600px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left:275px;
	color: #000;
}

#heatpump image{
	
font-family:"Museo 500";
	font-size:12px;
	font-weight:normal;
	width: 420px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 450px;
}

#underfloor  {
	font-family:"Gill Sans MT";
	font-size:16px;
	font-weight:normal;
	background-image:url(../images/bluebackgroundunderfloor.jpg);
	background-repeat:no-repeat;
	width: 605px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left:270px;
	color: #000;
}

#underfloor image{
	
font-family:"Museo 500";
	font-size:12px;
	font-weight:normal;
	width: 470px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 200px;
}

#plumbingheating  {
	font-family:"Gill Sans MT";
	font-size:16px;
	font-weight:normal;
	background-image:url(../images/bluebackgroundunderfloor.jpg);
	background-repeat:no-repeat;
	width: 605px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left:270px;
	color: #000;
}

#plumbingheating image{
	
font-family:"Museo 500";
	font-size:12px;
	font-weight:normal;
	width: 470px;
	height:420px;
	overflow:auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 200px;
}
header p {
	font-family: "Arial Narrow", "Berlin Sans FB Demi";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #FFF;
	position: -500px;
}


footer {
	background-image: url(../images/footer.jpg);
	background-color: #204476;
	background-repeat: no-repeat;
	height: 200px;
	width: 885px;
	
	clear:both;
	color: #000;
}
footer p {
	font-family: "Museo 300";
	font-size: 16px;
	color: #D9F2FB;
	margin-top: 0;
	margin-right: 375px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
}
h1 {
	font-size: 14px;
	color: #FFF;
	position: -500px;
}

#phone {
	font-weight:bold;
	color: #000;
}
#facebookTwitter {
	float:left;
	margin-top: 20px;
	margin-left:50px;
}

footer ul li{
	display:block;
	list-style: none;
	margin-bottom: 15px;
	font-weight: bold;
	font-size:20px;
}


#container footer p strong {
	font-family: Museo 500;
}
#container footer p strong br {
	font-family: Museo 700;
}
.heading {
	color: #f03933;
	font-size: 18px;
}
